%define version 2.13
%define pre beta3
%define release %mkrel 0.%pre.1
%define fname %name-%version%pre
%define gaim_version 1:2.0.0

Summary:	MSN Style Popup for Gaim
Name:		gaim-guifications
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Instant messaging
URL:		http://guifications.sourceforge.net/Guifications/
Source:		http://prdownloads.sourceforge.net/guifications/%{fname}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	gaim-devel >= %{gaim_version}
Requires:	gaim >= %{gaim_version}

%description
Guifications is a Gaim plugin that displays msn style "toaster" popups
in a user defined corner of the screen. It's highly configurable,
easy to use, and has theme support.


%prep
%setup -q -n %{fname}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std
%find_lang %name
# remove files not bundled
rm -f %{buildroot}%{_libdir}/gaim/*.la

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog INSTALL README
%{_libdir}/gaim/*.so
%{_datadir}/pixmaps/gaim/*

%changelog
* Tue Apr  4 2006 Gtz Waschk <waschk@mandriva.org> 2.13-0.beta3.1mdk
- new version

* Thu Jan 26 2006 Gtz Waschk <waschk@mandriva.org> 2.13-0.beta2.1mdk
- new version

* Mon Dec 26 2005 Nicolas Lcureuil <neoclust@mandriva.org> 2.13-0.beta1.1mdk
- 2.13 beta 1

* Wed Aug 03 2005 Abel Cheung <deaddog@mandriva.org> 2.12-1mdk
- New release 2.12

* Wed May 04 2005 Nicolas Lcureuil <neoclust@mandriva.org> 2.10-1mdk
- New release 2.10
- %%mkrel

* Fri Feb 11 2005 Abel Cheung <deaddog@mandrake.org> 2.9-1mdk
- New version

* Mon Jan 10 2005 Abel Cheung <deaddog@mandrakesoft.com> 2.8-1mdk
- New release 2.8

* Fri Jan  7 2005 Abel Cheung <deaddog@mandrakesoft.com> 2.7-1mdk
- New release 2.7

* Tue Dec 21 2004 Abel Cheung <deaddog@mandrake.org> 2.6-1mdk
- New version

* Mon Nov 22 2004 Abel Cheung <deaddog@mandrake.org> 2.4-1mdk
- First Mandrake package
